actions: []
api_documentation: http://docs.ros.org/en/noetic/api/jackal_description/html
authors: Mike Purvis <mpurvis@clearpathrobotics.com>
brief: ''
bugtracker: ''
depends:
- catkin
- cpr_onav_description
- flir_camera_description
- lms1xx
- pointgrey_camera_description
- robot_state_publisher
- roslaunch
- sick_tim
- urdf
- velodyne_description
- xacro
depends_on:
- jackal_gazebo
- jackal_viz
description: URDF robot description for Jackal
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__jackal__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__jackal__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Mike Purvis <mpurvis@clearpathrobotics.com>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__jackal_description__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__jackal_description__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__jackal_description__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__jackal_description__ubuntu_focal_arm64__binary
repo_name: jackal
repo_url: ''
srvs: []
timestamp: 1708083544.8926544
url: ''
vcs: git
vcs_uri: https://github.com/jackal/jackal.git
vcs_version: noetic-devel
